Bug 119641 - Links Points to ELinks
Links Points to ELinks
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2004-03-31 18:45 EST by Eugenia Loli-Queru
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-29 14:22:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eugenia Loli-Queru 2004-03-31 18:45:10 EST
From Bugzilla Helper:

Description of problem:
ELinks and Links are NOT the same browsers. They even render 
differently, I can see different kind of rendering on OSNews.com 
between the two (Links from my slackware, elinks/links from fedora2)
Please do NOT create a soft link Links to ELinks web browser. It is 
like a shortcut called Mozilla leading to Konqueror. It is ridiculous.

For us web developers this is not a good solution, because I need 
both of them to test my web site.

So, either include BOTH web browsers, or only include Links. ELinks 
has a lot of bugs (check the menu table on osnews.com to see what I 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run "links"
2. Elinks loads instead

Actual Results:  Links is linked to ELinks

Expected Results:  To be two seperate browsers and binaries.

Additional info:
Comment 1 Tim Waugh 2004-06-02 11:01:02 EDT
'Links' no longer maintained AFAIK.  For package requests see Fedora
Comment 2 Petr Baudis 2005-07-25 15:58:43 EDT
We would be interested to head about the "lot of bugs". I'm clicking on the
osnews.com menu bar (do you mean the black table at the top?) and everything
seems to work fine, what's the problem?
Comment 3 Eugenia Loli-Queru 2005-07-25 16:02:39 EDT
That was 1.5 years ago. The newer versions of eLinks work better now.
Comment 4 Petr Baudis 2005-07-25 16:08:26 EDT
Oops, I'm sorry, I overlooked the date. :-) (And I didn't mean to reopen the
bug, dunno how that happenned.)
Comment 5 Petr Baudis 2005-07-25 16:21:53 EDT
Funny. Could please check someone with FC4 ELinks check if it reopens the bugs
in RH Bugzilla for him as well? And anyway, should the Bugzilla let me even
reopen the bug? (It isn't available in the Bug Status Change menu, whose only
option is "Leave as...".)
Comment 6 Peter van Egdom 2005-07-29 14:22:47 EDT
Eugenia, the original bug reporter of this bug, closed this bug with resolution
UPSTREAM on 2005-07-25.

Somehow this bug was reopened, therefore it will be closed again.

ps. the symbolic link "/usr/bin/links" to "/usr/bin/elinks" is probably based on
the same idea that starting "/bin/vi" will start VIM (Vi IMproved). :-)

Note You need to log in before you can comment on or make changes to this bug.